Bug 851763 - [abrt] gvfs-afp-1.12.3-1.fc17: __GI___libc_malloc: Process /usr/libexec/gvfsd-afp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-afp-1.12.3-1.fc17: __GI___libc_malloc: Process /usr/libexec/gvfsd...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:34d58e1fe96e67bebb296db391c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 08:29 EDT by Michele
Modified: 2013-08-01 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (85.67 KB, text/plain)
2012-08-25 08:29 EDT, Michele
no flags Details
File: maps (13.98 KB, text/plain)
2012-08-25 08:29 EDT, Michele
no flags Details

  None (edit)
Description Michele 2012-08-25 08:29:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-afp --spawner :1.4 /org/gtk/gvfs/exec_spaw/8
crash_function: __GI___libc_malloc
executable:     /usr/libexec/gvfsd-afp
kernel:         3.5.2-3.fc17.x86_64
pid:            1390
pwd:            /
remote_result:  NOTFOUND
time:           Sat 25 Aug 2012 01:12:46 PM CEST
uid:            1004
username:       mario

backtrace:      Text file, 87724 bytes
maps:           Text file, 14320 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:6086bff484a49cc8b80cb714d7e83a6391394800
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:42147224a191a382ea9902023e3816f4caed1ef0
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:f4c064df8745dff15466d705fb049138f9a5c949
:6668de624a10d486a3484d5b4921f87b1e77d36c
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:ecad3f852f36e91716e85a1cfcc410e83db0976b
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:da0831cf9c551543fbc94e797a102a57a30e790f
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:7c35310fc506498c612d5d982ab03becc4b4817c
:ebc779125d37b2b0595730b6d78d477fe7b6bc53
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c8443041d6d93a13912e2279370611765a665ff8
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a6c554b2672f534162f70fbdd394523e953dcb9c
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mario/2

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x7c4ca _int_malloc libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x7f493 malloc libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d26f g_malloc libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62ccc g_strdup libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x647ec g_strdupv libglib-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xc775 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x340cb g_value_transform libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x148c3 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x15d71 g_object_newv libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16894 g_object_new libgobject-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x7c0e9 g_themed_icon_new_from_names libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x35b7c g_content_type_get_icon libgio-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x13384 - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x156f4 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0xfc1b - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x10330 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0xea25 - [exe] -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5a9e9 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6cfb7 g_simple_async_result_complete libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x7645e - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6d966 - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0xe12b - [exe] -
:f3378c90e4a43ddf6a6ef305f79ea68697f5fbd3 0x9443 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1345882037
:/usr/lib64/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1345882037
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1345882037
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719247
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-7.fc17.x86_64 (Fedora Project) 1345882034
:/usr/lib64/libm-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1345882060
:/usr/lib64/libnss_files-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libdl-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1345882038
:/usr/lib64/libpthread-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/gconv/MACINTOSH.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1345882037
:/usr/lib64/libutil-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/libc-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/libexec/gvfsd-afp gvfs-afp-1.12.3-1.fc17.x86_64 (Fedora Project) 1345889750
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.32.3-1.fc17.x86_64 (Fedora Project) 1345882188
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib/locale/locale-archive glibc-common-2.15-56.fc17.x86_64 (Fedora Project) 1345882005
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1345882037
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/librt-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/libresolv-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/ld-2.15.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345882019
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337719200

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BxVaJk8G53,guid=736fdc15ebb1a4b12956a0d100000024
:XDG_RUNTIME_DIR=/run/user/mario
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mario
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BxVaJk8G53,guid=736fdc15ebb1a4b12956a0d100000024
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mario-bQUrkN/database
:USER=mario
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=937
:SHLVL=1
:PWD=/home/mario
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/mario/keyring-UM6t0W
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mario
:HOME=/home/mario

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7786                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7786                 7786                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[41011]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[41019]
:pos:	0
:flags:	02004002
:7:socket:[41097]
:pos:	0
:flags:	02
:8:socket:[41017]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[41033]
:pos:	0
:flags:	02004002
:12:socket:[41031]
:pos:	0
:flags:	02
:13:socket:[45717]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 581a996a-caca-4f8a-9474-3cdb030bf4b7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3979.38
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 Processor 3700+
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 39
:Number of CPUs: 1
:CPU Speed: 2200
:System Memory: 994
:System Swap: 2015
:Vendor: HP Pavilion 061
:System: PX704AA-ABZ t3030.it 0qr0211RE101AHI2 00
:Form factor: Desktop
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17274:4156:10784) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:(4098:23410:4163:829) pci, None, VIDEO, RV380 [Radeon X600]
:(4098:22864:4156:10784) pci, None, HOST/PCI, Pavilion t3030.de Desktop PC
:(6164:769:6189:37035) pci, rt61pci, NETWORK, RT2561/RT61 802.11g PCI
:(4332:33081:4156:10784) pci, 8139too, ETHERNET, Pavilion t3030.de Desktop PC
:(4098:23092:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI-X Root Port
:(4254:878:5435:4387) pci, bttv, MULTIMEDIA_VIDEO, Bt878 Video Capture
:(4254:2168:5435:4387) pci, None, MULTIMEDIA, Bt878 Audio Capture
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4358:12356:4156:10784) pci, firewire_ohci, FIREWIRE, Pavilion t3030.de Desktop PC
:(5110:273:5110:273) pci, snd_cmipci, MULTIMEDIA_AUDIO, CMI8738/C3DX PCI Audio Device
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4098:17270:4156:10784) pci, pata_atiixp, STORAGE, Pavilion t3030.de Desktop PC
:(4098:17266:4156:10784) pci, piix4_smbus, SERIAL, Pavilion t3030.de Desktop PC
:(4098:17271:4156:10784) pci, None, PCI/ISA, Pavilion t3030.de Desktop PC
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:17267:4156:10784) pci, ehci_hcd, USB, Pavilion t3030.de Desktop PC
:(4098:23394:4163:828) pci, radeon, VIDEO, RV380 [Radeon X600 (PCIE)]
:(4098:17268:4156:10784) pci, ohci_hcd, USB, Pavilion t3030.de Desktop PC
:(4098:17269:4156:10784) pci, ohci_hcd, USB, Pavilion t3030.de Desktop PC
:(4098:17273:4156:10784) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cameretta-lv_root / ext4 4096 4096 12901535 11929053 11798003 3276800 3155624 3155624
:/dev/sda1 /boot ext4 1024 1024 495844 422889 397289 128016 127658 127658
:/dev/mapper/vg_cameretta-lv_home /home ext4 4096 4096 46550005 42120368 39755748 11829248 11821506 11821506
:

var_log_messages:
:Aug 25 13:12:46 Cameretta kernel: [ 3324.732089] gvfsd-afp[1390] general protection ip:36d867c4ca sp:7fff38f95cc0 error:0 in libc-2.15.so[36d8600000+1ac000]
:Aug 25 13:12:46 Cameretta abrt[32628]: Saved core dump of pid 1390 (/usr/libexec/gvfsd-afp) to /var/spool/abrt/ccpp-2012-08-25-13:12:46-1390 (27197440 bytes)
Comment 1 Michele 2012-08-25 08:29:35 EDT
Created attachment 606990 [details]
File: backtrace
Comment 2 Michele 2012-08-25 08:29:38 EDT
Created attachment 606991 [details]
File: maps
Comment 3 Fedora Admin XMLRPC Client 2013-05-23 10:27:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:29:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 21:36:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:14:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.